curl --request POST \
--url https://serverless.tensormesh.ai/v1/completions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "openai/gpt-oss-20b",
"prompt": "Reply with ok."
}
'{
"id": "cmpl_123",
"object": "text_completion",
"created": 123,
"model": "<string>",
"choices": [
{
"index": 123,
"text": "<string>",
"finish_reason": "<string>",
"logprobs": {},
"stop_reason": "<string>"
}
],
"usage": {
"prompt_tokens": 123,
"total_tokens": 123,
"completion_tokens": 123,
"prompt_tokens_details": {}
}
}Create text completions on the verified Tensormesh Serverless host.
curl --request POST \
--url https://serverless.tensormesh.ai/v1/completions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "openai/gpt-oss-20b",
"prompt": "Reply with ok."
}
'{
"id": "cmpl_123",
"object": "text_completion",
"created": 123,
"model": "<string>",
"choices": [
{
"index": 123,
"text": "<string>",
"finish_reason": "<string>",
"logprobs": {},
"stop_reason": "<string>"
}
],
"usage": {
"prompt_tokens": 123,
"total_tokens": 123,
"completion_tokens": 123,
"prompt_tokens_details": {}
}
}Use this page when you want the serverless text-completions endpoint instead of chat completions.Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorization: Bearer <API_KEY>https://serverless.tensormesh.aiBearer authentication using your serverless API key. Format: Bearer <API_KEY>
Was this page helpful?